@charset "utf-8";
.clickme:hover{cursor:pointer}
.fourmin{width:370px;top:451px;z-index:10;height:auto;float:right;position:fixed;background:#fee3b4;border-left:10px solid #f25727;border-right:20px solid #f25727;padding-bottom:20px;border-top:5px solid #f25727;border-bottom:5px solid #f25727}
.fourminn{width:370px;top:269px;z-index:10;right:-370px;height:auto;float:right;position:fixed;background:#fee3b4;border-left:10px solid #f25727;border-right:20px solid #f25727;padding-bottom:20px;border-top:5px solid #f25727;border-bottom:5px solid #f25727}
.fourmout{width:350px;top:448px;right:0;height:500px;float:right;position:fixed;background:#fee3b4}
.mybutton{margin-left:-56px;float:left;margin-top:-422px}
.bold-900{font-weight:900}
.italic{font-style:italic}
.s-content{line-height:18px;text-align:center}
.order-frm-s{width:100%;background:#f9d88b!important;height:auto;padding:0 0 3px;margin:8px auto 0;text-align:center}
.order-frm-s input[type="tex"]{text-transform:initial;padding-left:12px;margin-right:0}
.pre-heading{color:color: #fc510e;font-size:17px;font-weight:900;text-align:center}
.get-heading{text-align:center}
.offer-words{color:color: #fc510e!important;font-size:21px}
.s-pergraph{font-size:14px;width:98%;margin:0 auto}
.D-samples-h{font-weight:700;font-style:italic;font-size:18px}
.sam-price{font-size:28px;font-weight:900;text-align:center;color:color: #fc510e;margin-top:8px;margin-bottom:8px}
.o{color:#fc510e!important}
.heighttext{height:30px;margin-top:3px}
.main-s-b-toggle{z-index:15!important;position:relative!important}
.s-subm{background-color:#265a88;color:#fff;padding:8px 11px;text-transform:uppercase;font-size:19px;border-left:0;border:none;border-radius:10px}
.secend-fourmin{top:42px;right:-370px}
.secend-frm{margin-top:12px}
.s-details{font-size:15px}
.select-frm{width:82%;margin-top:5px;color:#777}
.txtarea{width:78%;margin:3px auto;padding:8px 0 0 4%}
.secend-fourmin .mybutton{margin-top:-482px}
.p-offer-bitton{height:auto;background:#f06d43;padding:2%}
.btn-group-lg>.btn,.btn-lg{padding:4px 2px 4px 0;font-size:13px;line-height:1.3333333;position:absolute;z-index:12;width:150px;margin:auto;top:0}
.first-buuton{left:0}
.modal-dialog{margin:120px auto}
.secend-button{margin-right:12px}
.offer-content{text-align:center;font-size:15px;color:#777;padding:0 3%}
.upper-case{text-transform:uppercase!important}
.harry-up p{padding:0 3%}
.modal-header{padding:12px 33px 8px 12px;background:rgba(236,232,232,0.49)}
.d-b{color:#265a88!important}
.btn-primary{-webkit-border-bottom-right-radius:48px;-webkit-border-bottom-left-radius:48px;border-bottom-right-radius:5px;border-bottom-left-radius:5px;border-top-right-radius:0;border-top-left-radius:0}
.content-center{float:none;margin:auto}
.lower-case{text-transform:inherit}
.secend-buuton{right:0}
.main-offer{width:300px;margin:0 auto;float:none;position:relative}
.btn-primary.active,.btn-primary:active{background-color:#265a88;border-color:#fff}